.questionnaire_form {width:100%; height:auto; display:block; clear:both; margin-left:30px;}
.questionnaire_form_readonly {width:100%; height:auto; display:block; clear:both; margin-left:0px;}

table assessments-table
table td {display:table-cell; padding:8px;  font-size:12px; font-weight:normal; color:#333;}

table tr {display:table-row; height:25px;}
table tr.alt {background:#f4f4f4;}
table th {font-size:12px; font-weight:bold; line-height:18px; padding-bottom:12px; text-align:center; vertical-align:middle; border-bottom:1px solid #ccc;}

/*  Questionnaire Table Styles  */

table colgroup.conditions {display:table-column; min-width:410px; text-align:left; padding-top:5px; padding-bottom:5px;}
table colgroup.choices {display:table-column-group; width:80px; text-align:center;}
table colgroup.choices th {text-align:center;}
table colgroup.spacer {width:16px; padding:0; }

.condition {min-width:410px; text-align:left; padding-left:0px; padding-top:5px; padding-bottom:5px;}

table tr.rowspace {height:8px;}
table td {text-align:center;}
table td input[type="radio"] {display:block; margin:0 auto; text-align:center;}

table#questions {width:100%;}

/* Dialogue Table Styles */

div.dialogue-table {margin-left:30px; display:block; clear:both; overflow:hidden; min-height:200px; padding-top:20px; border-collapse:collapse;}

div.dialogue-table table th {vertical-align:middle; text-align:left; color:#000; padding:0 8px; background:#fff; border:none; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}

div.dialogue-table table th.originator-th {width:110px; color:#000;}
div.dialogue-table table th.post-date-th {width:110px; color:#000;}
div.dialogue-table table th.notes-th {width:480px; color:#000;}

div.dialogue-table table tr {min-height:25px;}
div.dialogue-table table tr.headers {height:23px; border-bottom:1px solid #ccc;}
div.dialogue-table table tr.counselor {background:#f4f4f4; border-bottom:2px solid #fff;}
div.dialogue-table table tr.alert {background:#ffff99; border-bottom:2px solid #fff;}

div.dialogue-table table td {min-height:25px; max-height:50px; vertical-align:top; text-align:left; margin:0; padding: 8px;}
div.dialogue-table table td.originator {font-weight:bold;}
div.dialogue-table table td.notes_td { max-width: 519px; overflow:auto; word-wrap:break-word;}

/* Admin Table Styles */
div.assessments-table {display:block; clear:both; overflow:hidden; min-height:200px; padding-top:20px; border-collapse:collapse;}

div.assessments-table table th {vertical-align:middle; text-align:center; color:#000; padding:3px 0px; background:#fff; border:none; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}

div.assessments-table table th.student-id-th {width:100px; color:#000; text-align:left;}
div.assessments-table table th.username-th {width:100px; color:#000; text-align:left;}
div.assessments-table table th.tier-level-th {width:70px; color:#000;text-align:center;}
div.assessments-table table th.submit-date-th {width:70px; color:#000;}
div.assessments-table table th.submit-time-th {width:70px; color:#000;}

div.assessments-table table tr {min-height:25px;}
div.assessments-table table tr.headers {height:23px; border-bottom:1px solid #ccc;}
div.assessments-table table tr.counselor {background:#f4f4f4; border-bottom:2px solid #fff;}

div.assessments-table table td {min-height:25px; max-height:50px; vertical-align:top; margin:0; padding: 10px 0px 0px 0px; text-align:center;}
div.assessments-table table td.student-id, 
div.assessments-table table td.username {text-align:left;}


/* Full Data Table */
div.table_fulldata {display:block; clear:both; overflow:auto; width:760px; height:300px; padding-bottom:30px; border-collapse:collapse;}

div.table_fulldata table {background:#fff;}
div.table_fulldata table th {vertical-align:middle; text-align:center; color:#000; padding:3px 8px; background:#fff; border:none; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}

div.table_fulldata table th.user-th {width:100px; color:#000; text-align:left;}
div.table_fulldata table th.username-th {width:100px; color:#000; text-align:left;}
div.table_fulldata table th.tier-level-th {width:70px; color:#000;text-align:center;}
div.table_fulldata table th.submit-date-th {width:70px; color:#000;}
div.table_fulldata table th.submit-time-th {width:70px; color:#000;}

div.table_fulldata table tr {min-height:25px;}
div.table_fulldata table tr.headers {height:23px; border-bottom:1px solid #ccc;}
div.table_fulldata table tr.counselor {background:#f4f4f4; border-bottom:2px solid #fff;}

div.table_fulldata table td {min-height:25px; max-height:50px; vertical-align:top; margin:0; padding: 8px; text-align:center;}
div.table_fulldata table td.user, 
div.table_fulldata table td.username {text-align:left;}